## rust-resize 0.4.3

=== debian/changelog ===
rust-resize (0.4.3-1) unstable; urgency=medium

  * Package resize 0.4.3 from crates.io using debcargo 2.6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 11 Jun 2023 22:17:29 +0200
