=== debian/control ===
Source: rust-resize
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/resize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/resize
Homepage: https://github.com/PistonDevelopers/resize
X-Cargo-Crate: resize
Rules-Requires-Root: no

Package: librust-resize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-resize+default-dev (= ${binary:Version}),
 librust-resize-0-dev (= ${binary:Version}),
 librust-resize-0+default-dev (= ${binary:Version}),
 librust-resize-0.4-dev (= ${binary:Version}),
 librust-resize-0.4+default-dev (= ${binary:Version}),
 librust-resize-0.4.3-dev (= ${binary:Version}),
 librust-resize-0.4.3+default-dev (= ${binary:Version})
Description: Simple image resampling library in pure Rust - Rust source code
 This package contains the source for the Rust resize crate, packaged by
 debcargo for use with cargo and dh-cargo.
