=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test resize 0.4.3 --all-targets --all-features
Features: test-name=rust-resize:@
Depends: dh-cargo (>= 18), librust-png-0.16+default-dev (>= 0.16.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test resize 0.4.3 --all-targets
Features: test-name=librust-resize-dev:default
Depends: dh-cargo (>= 18), librust-png-0.16+default-dev (>= 0.16.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test resize 0.4.3 --all-targets --no-default-features
Features: test-name=librust-resize-dev:
Depends: dh-cargo (>= 18), librust-png-0.16+default-dev (>= 0.16.7-~~), @
Restrictions: allow-stderr, skip-not-installable
